RubyGems Navigation menu

rdf-normalize 0.5.0

RDF::Normalize is a Graph normalizer for the RDF.rb library suite.

Versions:

  1. 0.5.0 - December 29, 2021 (12.5 KB)
  2. 0.4.0 - December 16, 2019 (12.5 KB)
  3. 0.3.3 - December 14, 2017 (12.5 KB)
  4. 0.3.2 - June 22, 2017 (12.5 KB)
  5. 0.3.1 - December 31, 2016 (12 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • rdf ~> 3.2
  • Development Dependencies (5):

  • json-ld ~> 3.2
  • rdf-spec ~> 3.2
  • rspec ~> 3.10
  • webmock ~> 3.11
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Gregg Kellogg

    SHA 256 checksum:

    e108bb7ca887cc350b498e95af99558b971d0eace64dc8db249602dec5464a7b

    Total downloads 416,861

    For this version 65,204

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.6

    Links: